Bug 34646 - Очень старая версия Virtualbox.
: Очень старая версия Virtualbox.
Status: ASSIGNED
: Sisyphus
(All bugs in Sisyphus/virtualbox)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2018-03-15 11:52 by
Modified: 2018-07-20 12:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2018-03-15 11:52:11
Старая как овно мамонта. Сейчас уже 5.2.8 есть. А в дистрибутиве даже Сизифа
только 5.1.30.
   Кроме того, virtualbox 5.1.30 успешно перезагружает PC если попытаться
установить на виртуалку Ubuntu 17.10 x64 - есть такая нужда для работы.
Несколько раз пробовал.
   Желательно также иметь virtualbox extension pack в дистрибутиве.

   Версии ядра при пробах: 4.14.8-un-def-alt1.1 #1 SMP PREEMPT Mon Dec 25
13:11:49 UTC 2017 x86_64 GNU/Linux.
------- Comment #1 From 2018-03-15 12:18:00 -------
Уже работаю над 5.2.8
Насчет extension pack - похоже, лицензия не позволит его распространять, но
надо еще посмотреть.
------- Comment #2 From 2018-07-20 12:32:24 -------
В сизифе скоро будет 5.2.16 -
http://git.altlinux.org/people/sin/packages/?p=virtualbox.git;a=shortlog;h=refs/heads/sisyphus